Subject: Tandem and Hard Hat, the Saga continues

From: Cory Jon Hollingsworth <[email-masked]>
Date: Sat, 21 Aug 1999 18:57:51 -0500

It boots and runs!!!!

    I've spent most of today installing (through trial and error) Hard
Hat on the the Tandem.  And It looks like I have been successful!

Check it out:

[root@Terminus /proc]# cat cpuinfo
cpu                     : MIPS
cpu model               : R4000SC V5.0
system type             : SGI Indy
BogoMIPS                : 74.96
byteorder               : big endian
unaligned accesses      : 0
wait instruction        : no
microsecond timers      : no
extra interrupt vector  : no
hardware watchpoint     : yes
VCED exceptions         : 10718
VCEI exceptions         : 31543
[root@Terminus /proc]# dmesg |head
ARCH: SGI-IP22
PROMLIB: SGI ARCS firmware Version 1 Revision 10
PROMLIB: Total free ram 265719808 bytes (259492K,253MB)
CPU: MIPS-R4400 FPU<MIPS-R4400FPC> ICACHE DCACHE SCACHE
Loading R4000 MMU routines.
CPU revision is: 00000450
Primary instruction cache 16kb, linesize 16 bytes)
Primary data cache 16kb, linesize 16 bytes)
Secondary cache sized at 1024K linesize 128
Linux version 2.2.1 ([email-masked]) (gcc version 2.7.2.3)
#519 Mon Mar 29 01:24:17 MEST 1999

    The installation process certainly wasn't what I would call smooth,
but it was worth it.

    Thanks to everyone who provided me hints on identifying this
machine.  I have never had access to an Indy/Indigo/Challenge S before,
so identifying this machine on my own would have been a total guess
without the resources of this list and its archive.

    Now the fun begins.

    Thanks again.